{
  "miniprogramRoot": "./dist",
  "projectname": "mini",
  "description": "",
  "appid": "wx6765e6b2fe06378c",
  "setting": {
    "urlCheck": false,
    "es6": false,
    "enhance": false,
    "compileHotReLoad": false,
    "postcss": false,
    "minified": true
  },
  "compileType": "miniprogram"
}
